@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,700');
@font-face {
  font-family:"MyriadPro";
  src:url("MyriadPro-Black.otf") format("otf");
}
body {
  color: #000;
  font: normal 400 15px/24px 'MyriadPro-Black','Maven Pro', sans-serif;
  margin: 0;
}
a {
  color: #0000ff;
  outline: none;
  text-decoration: underline;
}
a:hover {}
a.logo {
  background: url(logo1.png) center top no-repeat;
  background-size: contain;
  display: inline-block;
  height: 50px;
  margin: 14.5px 15px;
  width: 268px;
}
h1 {
  font: normal 400 30px/40px 'MyriadPro-Black','Maven Pro', sans-serif;
  letter-spacing: -1px;
  padding: 0;
}
h2 {
  font: normal 400 24px 'MyriadPro-Black','Maven Pro', sans-serif;
  letter-spacing: -1px;
  padding: 0;
}
h3 {
  font: normal 700 1.17em/1.27em 'MyriadPro-Black','Maven Pro', sans-serif;
  margin: 1em 0;
  padding: 0;
}
img {
  border: 0;
  display: block;
}
ol, ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}
p {
  margin: 1em 0;
  padding: 0;
}
#epAttention {
  border-bottom: 1px solid #113c66;
  padding: 10px 0;
  text-align: center;
}
#epColumn1 {
  display: inline-block;
  margin-right: 30px;
  vertical-align: top;
  width: 558px;
}
#epColumn2 {
  border-left: 1px solid #e0e0e0;
  display: inline-block;
  padding-left: 30px;
  vertical-align: top;
  width: 325px;
}
#epContent {
  padding: 30px 0 50px;
}
#epDDN {
  font-weight: bold;
  white-space: nowrap;
}
#epEmergency {}
#epNAVEXFooter {
  color: #fff;
  font-size: 14px;
}
.footer-wrapper{
  width: 100%;
  min-width: 1150px;
  background: #113c66;
  padding: 20px;
}
#innerWrapper{
display: flex;
justify-content: center;
  align-items: center;
  width: 1150px;
  margin: auto;
}
#footerLogo{
background: url(footer3.png) no-repeat;
background-size: contain;
height: 55px;
width: 44px !important;
min-width: 44px;
margin-left: auto;
}
#epNAVEXFooter th{
  display: none;
}
#epNAVEXFooter td {
  padding: 5px 0 0 !important;
  display: flex;
}
#epNAVEXFooter .line1 {
  padding: 20px;
}
#epNAVEXFooter .line2 {
  padding: 20px;
}
#epNAVEXFooter .line2 a {
  color: #fff;
  margin: 0 5px;
  text-decoration: none;
}
#epNAVEXFooter .line2 a:hover {
  text-decoration: underline;
}
#epHeader {
  background: #113c66;
}
#epLang {
  color: black;
  display: block;
}
#epLang a {
  display: none;
  /* ------------------------- Remove this to display the lang menu ------------------------- */
}
#epNav {
  display: inline-block;
  float: right;
  font: normal 100 15px/22px 'MyriadPro-Black','Maven Pro', sans-serif;
  letter-spacing: -0.5px;
  margin-top: 17px;
  text-align: right;
  vertical-align: top;
}
#epNav a {
  color: #fff;
  display: inline-block;
  margin-right: 18px;
  max-width: 176px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
#epNav a:hover {
  text-decoration: underline;
}
#epWrapper {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
/*dp2*/
#epDataPrivacy .online, #epDataPrivacy .phone, #epDataPrivacy .output {}
#epDataPrivacy ol.dropDowns {
  list-style: none;
  margin: 0;
  padding: 0;
}
#epDataPrivacy select {
  font: normal 400 12px/15px 'MyriadPro-Black','Maven Pro', sans-serif;
  margin: 0 0 1em 0;
  width: 100%;
}
/*phone*/
#epPhone select {
  font: normal 400 12px/15px 'MyriadPro-Black','Maven Pro', sans-serif;
  margin: 0 0 1em 0;
  width: 100%;
}
/*Issues*/
#epIssues {
  width: 100%;
}
#epIssues .catdesc {
  display: none;
}
#epIssues .catname {
  font: normal 700 16px/20px 'MyriadPro-Black','Maven Pro', sans-serif;
}
#epIssues .details {
  font: normal 400 12px/20px 'MyriadPro-Black','Maven Pro', sans-serif;
  position: absolute;
  right: 0;
  top: 0;
}
#epIssues .issue {
  color: #0000ff;
  margin: 10px 0;
  position: relative;
}
#epIssues .issue:hover {
  color: #008000;
}
#epIssues .name {
  font: normal 700 14px/20px 'MyriadPro-Black','Maven Pro', sans-serif;
}
#epIssues .desc {
  padding: 1em 0 0 0;
}
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.contain {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 1150px;
}
.fill {
  min-width: 1150px;
  width: 100%;
}

.buttonReport {
  background: #fff;
  border: solid 1px #333;
  color: #000;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 25px;
  text-decoration:none;
}

.buttonReport:hover {
  background: #44c8f5;
  color: #000;
  border: solid 1px #44c8f5;
}

p.center {
text-align:center;
margin:20px auto;
}


.listor {
  list-style: none;
  margin: 1em 0;
}
.nowrap {
  white-space: nowrap;
}
.top {
  margin-top: 0;
  padding-top: 0;
}